@import './mixins';
@import './burger';
@import './header';
@import './login';
@import './copilot';
@import './dashboard';

body {
  @include zero;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  overflow-y:hidden;
}

.app {
  height: 100vh;
  background-color: $white;
}

.content {
  width: 100vw;
  box-sizing: content-box; 
  @include zero;
  height: 100vh;
}
